SM_OPT_CAPTION=Optionen
SM_OPT_TITLE=Statusmonitor-Alarmoptionen
SM_OPT_CHECK_FINISH=Alarm bei Abschluss eines Auftrags für einen Netzwerkdrucker
SM_OPT_CHECK_ERROR=Alarm bei Fehler während des Druckens
SM_OPT_CHECK_JOBMONITOR=Die Auftragsüberwachung starten, wenn der Auftrag im Drucker gespeichert wird
SM_OPT_INTERVAL=Automatische Statusprüfung durchführen alle
SM_OPT_STYLE=Anzeigen mit
SM_OPT_BALLOON=Ballon-Format
SM_OPT_PANEL=Popup-Fenster (Smart Panel)
SM_OPT_SEC=(1-10 Sek)
SM_OPT_OK=OK
SM_OPT_CANCEL=Abbrechen
